<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="52865"/>
  <scenario:refuge scenario:location="49474"/>
  <scenario:fire scenario:location="49801"/>
  <scenario:fire scenario:location="49802"/>
  <scenario:fire scenario:location="52445"/>
  <scenario:fire scenario:location="53263"/>
  <scenario:hydrant scenario:location="43072"/>
  <scenario:hydrant scenario:location="50242"/>
  <scenario:hydrant scenario:location="1154"/>
  <scenario:hydrant scenario:location="51972"/>
  <scenario:hydrant scenario:location="48453"/>
  <scenario:hydrant scenario:location="5893"/>
  <scenario:hydrant scenario:location="1351"/>
  <scenario:hydrant scenario:location="53384"/>
  <scenario:hydrant scenario:location="53450"/>
  <scenario:hydrant scenario:location="48526"/>
  <scenario:hydrant scenario:location="31630"/>
  <scenario:hydrant scenario:location="13719"/>
  <scenario:hydrant scenario:location="48407"/>
  <scenario:hydrant scenario:location="41432"/>
  <scenario:hydrant scenario:location="32537"/>
  <scenario:hydrant scenario:location="34458"/>
  <scenario:hydrant scenario:location="53406"/>
  <scenario:hydrant scenario:location="50144"/>
  <scenario:hydrant scenario:location="3814"/>
  <scenario:hydrant scenario:location="49001"/>
  <scenario:hydrant scenario:location="51115"/>
  <scenario:hydrant scenario:location="42541"/>
  <scenario:hydrant scenario:location="53743"/>
  <scenario:hydrant scenario:location="6127"/>
  <scenario:hydrant scenario:location="241"/>
  <scenario:hydrant scenario:location="50482"/>
  <scenario:hydrant scenario:location="50162"/>
  <scenario:hydrant scenario:location="53619"/>
  <scenario:hydrant scenario:location="53429"/>
  <scenario:hydrant scenario:location="50230"/>
  <scenario:hydrant scenario:location="52214"/>
  <scenario:hydrant scenario:location="2230"/>
  <scenario:hydrant scenario:location="53559"/>
  <scenario:hydrant scenario:location="47671"/>
  <scenario:hydrant scenario:location="248"/>
  <scenario:hydrant scenario:location="48442"/>
  <scenario:hydrant scenario:location="51771"/>
  <scenario:hydrant scenario:location="48700"/>
  <scenario:hydrant scenario:location="51134"/>
  <scenario:hydrant scenario:location="19199"/>
  <scenario:gasstation scenario:location="49561"/>
  <scenario:civilian scenario:location="53271"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="53276"/>
  <scenario:civilian scenario:location="53222"/>
  <scenario:civilian scenario:location="53225"/>
  <scenario:civilian scenario:location="53216"/>
  <scenario:civilian scenario:location="53307"/>
  <scenario:civilian scenario:location="53168"/>
  <scenario:civilian scenario:location="53109"/>
  <scenario:civilian scenario:location="51856"/>
  <scenario:civilian scenario:location="51927"/>
  <scenario:civilian scenario:location="50817"/>
  <scenario:civilian scenario:location="50779"/>
  <scenario:civilian scenario:location="50681"/>
  <scenario:civilian scenario:location="50672"/>
  <scenario:civilian scenario:location="50135"/>
  <scenario:civilian scenario:location="53432"/>
  <scenario:civilian scenario:location="51549"/>
  <scenario:civilian scenario:location="51568"/>
  <scenario:civilian scenario:location="52610"/>
  <scenario:civilian scenario:location="52536"/>
  <scenario:civilian scenario:location="52533"/>
  <scenario:civilian scenario:location="52530"/>
  <scenario:civilian scenario:location="51340"/>
  <scenario:civilian scenario:location="51337"/>
  <scenario:civilian scenario:location="49951"/>
  <scenario:civilian scenario:location="49975"/>
  <scenario:civilian scenario:location="49524"/>
  <scenario:civilian scenario:location="49483"/>
  <scenario:civilian scenario:location="49538"/>
  <scenario:civilian scenario:location="49559"/>
  <scenario:civilian scenario:location="49686"/>
  <scenario:civilian scenario:location="49689"/>
  <scenario:civilian scenario:location="49685"/>
  <scenario:civilian scenario:location="49661"/>
  <scenario:civilian scenario:location="51234"/>
  <scenario:civilian scenario:location="52393"/>
  <scenario:civilian scenario:location="52429"/>
  <scenario:civilian scenario:location="52450"/>
  <scenario:civilian scenario:location="52463"/>
  <scenario:civilian scenario:location="52461"/>
  <scenario:civilian scenario:location="52326"/>
  <scenario:civilian scenario:location="52324"/>
  <scenario:civilian scenario:location="52316"/>
  <scenario:civilian scenario:location="51181"/>
  <scenario:civilian scenario:location="51173"/>
  <scenario:civilian scenario:location="49621"/>
  <scenario:civilian scenario:location="49562"/>
  <scenario:civilian scenario:location="49555"/>
  <scenario:civilian scenario:location="49540"/>
  <scenario:civilian scenario:location="49374"/>
  <scenario:civilian scenario:location="49357"/>
  <scenario:civilian scenario:location="49363"/>
  <scenario:civilian scenario:location="49424"/>
  <scenario:civilian scenario:location="49407"/>
  <scenario:civilian scenario:location="49406"/>
  <scenario:civilian scenario:location="49399"/>
  <scenario:civilian scenario:location="49378"/>
  <scenario:civilian scenario:location="49388"/>
  <scenario:civilian scenario:location="50592"/>
  <scenario:civilian scenario:location="50598"/>
  <scenario:civilian scenario:location="50602"/>
  <scenario:civilian scenario:location="49454"/>
  <scenario:civilian scenario:location="49449"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49464"/>
  <scenario:civilian scenario:location="51460"/>
  <scenario:civilian scenario:location="52148"/>
  <scenario:civilian scenario:location="52103"/>
  <scenario:civilian scenario:location="52300"/>
  <scenario:civilian scenario:location="50850"/>
  <scenario:civilian scenario:location="51017"/>
  <scenario:civilian scenario:location="51030"/>
  <scenario:civilian scenario:location="49347"/>
  <scenario:civilian scenario:location="52820"/>
  <scenario:civilian scenario:location="52720"/>
  <scenario:civilian scenario:location="50063"/>
  <scenario:civilian scenario:location="50031"/>
  <scenario:civilian scenario:location="50125"/>
  <scenario:civilian scenario:location="49727"/>
  <scenario:civilian scenario:location="49729"/>
  <scenario:civilian scenario:location="49728"/>
  <scenario:civilian scenario:location="49986"/>
  <scenario:civilian scenario:location="49526"/>
  <scenario:civilian scenario:location="51468"/>
  <scenario:civilian scenario:location="52690"/>
  <scenario:civilian scenario:location="52623"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="3148"/>
  <scenario:firebrigade scenario:location="3148"/>
  <scenario:firebrigade scenario:location="3148"/>
  <scenario:firebrigade scenario:location="3130"/>
  <scenario:firebrigade scenario:location="3148"/>
  <scenario:firebrigade scenario:location="1818"/>
  <scenario:firebrigade scenario:location="3148"/>
  <scenario:firebrigade scenario:location="3130"/>
  <scenario:firestation scenario:location="49483"/>
  <scenario:policeforce scenario:location="47586"/>
  <scenario:policeforce scenario:location="47586"/>
  <scenario:policeforce scenario:location="47586"/>
  <scenario:policeforce scenario:location="3688"/>
  <scenario:policeforce scenario:location="3688"/>
  <scenario:policeforce scenario:location="3688"/>
  <scenario:policeforce scenario:location="3490"/>
  <scenario:policeforce scenario:location="3490"/>
  <scenario:policeforce scenario:location="3490"/>
  <scenario:policeforce scenario:location="53423"/>
  <scenario:policeforce scenario:location="53423"/>
  <scenario:policeforce scenario:location="53423"/>
  <scenario:policeforce scenario:location="47586"/>
  <scenario:policeforce scenario:location="3490"/>
  <scenario:policeforce scenario:location="3688"/>
  <scenario:policeoffice scenario:location="52796"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulanceteam scenario:location="51167"/>
  <scenario:ambulancecentre scenario:location="49689"/>
</scenario:scenario>
